
using CatalogSupport.Filters;
using CatalogSupport.Helper;
using CatalogSupport.ViewModels;
using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Net.Http;
using System.Net.Http.Headers;
using System.Security.Claims;
using System.Threading.Tasks;
using System.Web;
using System.Web.Configuration;
using System.Web.Mvc;
using System.Web.Security;

namespace CatalogSupport.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            return View();
        }


        public ActionResult UpdateRegion(Guid regionId)
        {
            PortalSession.CurrentRegion = regionId;
            return Json(true, JsonRequestBehavior.AllowGet);
        }

    }
}